﻿body
{
	background-image: url('../pics/index_bkg.png');
	background-repeat: repeat;
}

#frame_border_shadow
{
	position: absolute; 
	top: 50%;
	left: 50%;
	margin-left: -350px;
	margin-top: -275px;
	width: 700px;
	height: 600px;
	background-image: url('../pics/frame_shadow.png');
	z-index: 2;	
}		

#frame_border
{
	position: absolute; 
	top: 50%;
	left: 50%;
	margin-left: -300px;
	margin-top: -200px;
	width: 600px;
	height: 450px;
	background-image: url('../pics/pic_frame.jpg');
	z-index: 3;	
}	
		
#slideshow
{
	position: absolute;
	top: 101px;
	left: 98px;
	z-index: 4;	
	width: 401px;
	height: 251px;
}

#shader_line
{
	position: absolute; 
	top: 0px;
	left: 0px;
	width: 100%;
	height: 400px;
	background-image: url('../pics/shader_line.png');
	background-repeat: repeat-x;
	z-index: 1;	
}	

#index_logo
{
	position: absolute; 
	top: 50%;
	left: 50%;
	margin-left: -300px;
	margin-top: -370px;
	width: 600px;
	height: 190px;
	background-image: url('../pics/index_logo.png');
	z-index: 4;
}	

#index_logo:hover
{
	position: absolute; 
	top: 50%;
	left: 50%;
	margin-left: -300px;
	margin-top: -370px;
	width: 600px;
	height: 190px;
	background-image: url('../pics/index_logo_on.png');
	z-index: 4;
	cursor: pointer;
}	

#entrylink
{
	position: absolute; 
	top: 50%;
	left: 50%;
	margin-left: -300px;
	margin-top: 280px;
	width: 600px;
	text-align: right;
	font-family: Arial; 
	font-size: 12pt; 
	color: #111111;
	font-weight: bold;
	z-index: 3;		
}

A:link
{
	background: none transparent scroll repeat 0% 0%;
	color: #111111;
	text-decoration: none;
}

A:visited
{
	background: none transparent scroll repeat 0% 0%;
	color: #111111;
	text-decoration: none;
}

A:active
{
	background: none transparent scroll repeat 0% 0%;
	color: #111111;
	text-decoration: none;
}

A:hover
{
	background: none transparent scroll repeat 0% 0%;
	color: #333333;
	text-decoration: underline;
}	